» Ubuntu » パッケージ

Error

two or more packages specified (crystalspace-dev hardy)